
/* Proprietes generales dans le BODY */
BODY {BACKGROUND-COLOR: #FFFFFF; PADDING:0; FONT-family: Arial; font-size: 10pt; LINE-HEIGHT: 1em; color: #242269;}

/* Proprietes des titres */
/* Utiliser simplement les balises H1-H6 comme habituel */
H1, H2, H3, H4, H5, H6 {PADDING:0; MARGIN:1em 0 1em 0; TEXT-ALIGN: LEFT; LINE-HEIGHT: 1.5em; FONT-WEIGHT: BOLD;}
H1 {FONT-SIZE: 13pt; }
H1.h1centre { text-align: center;}
H2 {FONT-SIZE: 13pt; FONT-FAMILY: ARIAL;}
H3 {FONT-SIZE: 12pt;}
H3.u {FONT-SIZE: 12pt; text-decoration: underline;}
H4, H5, H6 {FONT-SIZE: 10pt;}
H4.omc {Font-size: 11pt; margin-bottom: 0em;}

/* Proprietes des listes */
/* Utiliser comme des listes normales... Sauf si on veut l'image */
/* Ajouter alors CLASS=LISTE-IMAGE dans UL  et toute la sous-hyerarchie aura cette image */
UL { LIST-STYLE-TYPE: disc; }
LI {  LIST-STYLE-IMAGE: none; LIST-STYLE-POSITION: OUTSIDE;}

/* Proprietes des TABLES ...  rien de vraiment special */
TABLE, TR, TD {border-style: none;}
/*TD { VERTICAL-ALIGN: TOP;}*/


/* Proprietes des IMAGES ...  rien de vraiment special */
IMG { BORDER: 0; }

/* Curseur d'aide ...  au besoin! */
IMG.HELP { CURSOR: HELP; }

#highlightSummary {
	padding-left:				4px;
	padding-right:			4px;
	width:					600px;
	margin:					0 auto;
	border:					1px solid #9FC6B2;
	background-color:		#D4E7DE;
	padding-top:				10px;
	padding-bottom:			10px;
}

/* Element plus specifiques a nos documents */
DIV.ARTICLE { margin: 0 0 0 0em;}
DIV.ARTICLE H3 { }

.NIVEAU { margin: 0em;}

.niveau1 { margin-left: 15px; margin-top: 0em; margin-bottom: 0.3em;}
.niveau2 { margin-left: 30px; margin-top: 0em; margin-bottom: 0.3em;}
.niveau3 { margin-left: 45px; margin-top: 0em; margin-bottom: 0.3em;}
.niveau4 { margin-left: 60px; margin-top: 0em; margin-bottom: 0.3em;}
.niveau5 { margin-left: 75px; margin-top: 0em; margin-bottom: 0.3em;}


DIV.ANNEXE { }
DIV.DOC {border: 9pt; padding: 1em;}

DIV.POSTLIMINAIRES { }
DIV.CORPS { }
DIV.SIGNATURE  { }
DIV.EN-TETE  { }
DIV.NOTE { font-style: italic; margin: 0 0 0 2em; font-size: 9pt;}

TABLE.NOTEPAGE TR, TABLE.NOTEPAGE TR TD {}
TABLE.NOTEPAGE {}

A:link {color: #446677; text-decoration: none; font-weight: bold; font-size: 10pt;}
A:visited {color: #446677; text-decoration: none; font-weight: bold; font-size: 10pt;}
A:active {color: #B72626; text-decoration: none; font-weight: bold; font-size: 10pt;}

A.omc:link {color: #446677; font-weight: normal; text-decoration: none ;font-size: 9pt;}
A.omc:visited {color: #446677; text-decoration: none; font-weight: normal; font-size: 9pt;}
A.omc:active {color: #B72626; text-decoration: none; font-weight: normal; font-size: 9pt;}

p { text-align: justify; FONT-family: Arial; font-size: 10pt; }
p.intro_contrat {font-size: 9pt;}
div {FONT-family: Arial; font-size: 10pt;}

span.petit {font-size: 9pt; font-family: Arial, helvetica;}
span.normal{font-size: 9pt; font-family: Arial, helvetica;}
span.sous_titre{font-size: 11pt; font-family: Arial, helvetica; font-weight: bold;}
span.emphase{font-size: 10pt; font-family: Arial, helvetica; font-weight: bold;}
span.lien{font-size: 9pt; font-family: Arial, helvetica;}
span.petit_lien{font-size: 9pt; font-family: Arial, helvetica;}
span.very_petit{font-size: 8pt; font-family: Arial, helvetica;}
span.very_very_petit{font-size: 7pt; font-family: Arial, helvetica;}

/* Style Sheet generale pour Juris International	*/
/* Alain Lafond				*/
/* Janvier 2000				*/


#footer {
	width:					600px;
	margin-top:				40px;
}
#footer p {
	margin:					0;
	padding:				0;
	text-align:				center;
	font-size:				12px;
	margin-bottom:			20px;
}

#footer a:link, a:visited {
	font-weight:				normal;
	color:					#446677;
	text-decoration:			none;
}

#footer a:hover {
	font-weight:				normal;
	color:					#242269;
	text-decoration:			underline;
}

#footer a:active {
	font-weight:				normal;
	color:					#B72626;
}
